--
-- Anhydrous
-- Specialization for an Anhydrous Tank
--
-- @author  Nibmeister
-- @date  06/12/09
--

Anhydrous = {};

function Anhydrous.prerequisitesPresent(specializations)    
  return SpecializationUtil.hasSpecialization(trailer, specializations);
end;

function Anhydrous:load(xmlFile)
end;

function Anhydrous:delete()
end;

function Anhydrous:mouseEvent(posX, posY, isDown, isUp, button)
end;

function Anhydrous:keyEvent(unicode, sym, modifier, isDown)
end;


function Anhydrous:update(dt)
end;

function Anhydrous:draw()
end;